html {  min-height: 100%;  margin-bottom: 1px; 
/*        background: #ccc;*/
        /*background: #283f73; */
        background: #0f1e40;
        } 

#wrapper_o {
        width: 1020px;/*980px;*/
        margin: 0px auto;
        }    
#header {
        position: relative;
        background: #fff url('spy-header.png') no-repeat 0px -25px;
/*        background: #fff url('spy-logo.png') no-repeat 0px -25px;*/
        border: 0px solid #19497f;
        height: 120px;
        clear: both; 
        padding: 0px 0px 0px 250px;
        font: medium Tahoma,Verdana,sans-serif;
        color: #19497f;
        }    
#header2 {
        position: relative;
        background: #eeeeee;
        border: 1px solid #19497f;
        clear: both; 
        height: 16px;
        padding: 0px;
        margin: 0px;
        }    
#wrapper {
        background: #fff url('spy-solid.png') repeat-y 0px -165px;
        margin:0px; padding: 0px;
        }    
#container {
        width: 100%;
        float: right;
        background: none; /*#fff url('spy-solid.png') repeat-y 0px 100px;*/
        margin:0px; padding: 0px;
        margin-left: -290px; /*-250px;*/
        }    
#content {
        font: medium Tahoma,Verdana,sans-serif;
        position: relative;
        border: 0px solid #19497f;
        padding: 0px;
        margin:0px; 
        margin-left: 290px;/*250px; */
        background: #fff;
      
        }    
#sidebar {
        position: relative;
        width: 289px; /*249px;*/
        float: left;
        border: 0px solid #19497f;
        padding: 0px;
        }

.sidebar_box { 
        width:286px;  /*246px;*/

        background: #fff url('spy-wire.png') repeat-y 0px -165px;
        border: 1px solid #19497f;
        font: x-small Tahoma,Verdana,sans-serif;
        text-transform: uppercase;
        margin: 2px;
}

.clearing { height: 0px; min-height: 0px; font-size: 1px; clear: both; }

#footer {
        font: small Tahoma,Verdana,sans-serif;
        position: relative;
        background: #eeeeee; margin:0px; padding: 0px;
        border: 1px solid #19497f;
        clear: both; 
        }

#header h1{
        font-size: 18px;
        padding: 0px; margin: 0px;
        }
#header h2{
        font-size: 14px;
        padding: 0px; margin: 0px;
        }
#header #header_uk{
        position: absolute; top: 20px; left: 300px;
        color: #FFF; /*2014*/
        }
#header #header_en{
        position: absolute; top: 60px; left: 500px;
        color: #fff; /*2014*/
        }